---
name: Mathieu Peychet
start_date: 2019-06-24
locality: Berlin
country: Germany
role: <a href="/job-families/finance/data-analyst/">Senior Data Analyst</a>
reports_to: rparker
picture: mathieupeychet.jpg
twitter: 
gitlab: mpeychet_
departments:
- Finance
- Business Operations
- Data
projects:
  snowflake_spend: reviewer
story: 'Data geek. Music junkie. Outdoor enthusiast. Cheese lover

'
